@media (max-width:1600px) {
    body::after {
        display: none;
    }
}

@media (max-width:1200px) {
    .introGal img {
  height: 350px;
  
}
    .extra_img {
        width: 50%;

    }

    .extra_img img {
        width: 100%;
        height: 750px;
        object-fit: cover;

    }

    video {
        height: 80vh;
        width: 50%;
        object-fit: cover;
    }

    .extra_txt {
        width: 50%;
        max-width: unset;
        padding: 25px;
        text-align: center;
    }
}
@media (max-width:980px) {
.introGal img {
  height: 250px;
  
}
    .logo {
        width: 115px;
        padding: 10px;

    }

    .narocilo p {
        display: none;
    }

    .start-nav,
    .narocilo {
        width: 45px;
        height: 45px;
        font-size: 20px !important;
        padding: 0;
    }

    .narocilo {
        right: 45px;
    }

    .narocilo i {
        margin: 0;
        font-size: 20px;
    }

    
.bskt{
     position: fixed;
    top: 0;
    right: 45px;
    z-index: 101;
    background-color: #DFBC98;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    color: #000;
    line-height: 0;
   
    text-decoration: none;
}
.bskt i {
    font-size: 20px;
}

    .blog_items {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .blog_img {
        margin-bottom: 30px;

        height: 300px;

    }

    .blog_img img {

        height: 300px;


    }

    .blog_item h2 {
        font-size: 20px;


    }

    .prijava_place {

        grid-template-columns: 1fr;

    }


   

}

@media (max-width:860px) {
    .p_item p {
  margin-top: 8px;
  line-height: 17px;
  font-size: 13px;
  height: 40px;
}
     .extra_item {
        flex-direction: column;
        padding: 0;
        display: block;
    }
video{
    height: 450px;
    width: 100%;
    object-fit: cover;
}
   

    .extra_img {
        flex-basis: 100%;
        height: 400px !important;
        width: 100%;
        position: relative;
    }

    .extra_txt {
        flex-basis: 100%;
        padding: 45px 20px;
        width: 100%;

    }

    .rev .extra_img {
        order: 1;
    }

    .rev .extra_txt {
        order: 2;

    }
footer {
   
   width: 100%;

    padding: 50px 20px;
}.f_elem{
    flex-basis: 50%;
    justify-content: flex-start;
    margin: 8px 0;
    font-size: 13px;
    line-height: 20px;
   
}
.f_elem span{
   
    width: 35px;
    height: 35px;
    color: #DFBC98;
    margin-right: 10px;
    font-size: 16px;
}.foot_navi a{
    margin: 0 2px;
    font-size: 13px;
    text-decoration: none;
}footer img{
    height: 50px;
}.p_img {

      padding: 0;
      margin-top: 0;
order: 2;
    }
    .p_img iframe{
    height: 450px;
}



.paralax {
    display: flex;
    width: 100%;
    height: 600px;
    padding-top: unset;
    align-items: flex-end;
    justify-content: center;
    margin-bottom: 1px;
    position: relative;
    overflow: hidden;
    flex-wrap: wrap;
    order: 1;
   background-repeat: no-repeat;
  background-attachment: unset;
    text-align: center;
   
background-size: cover;
    margin: 0 0;

}
}

@media (max-width:650px) {
.introGal img {
  height: 200px;
  
}
.userGgallery {
 
  grid-template-columns: repeat(2, 1fr);
 
}
    .book {
        width: 90%;
    }

    .hf {
        grid-template-columns: repeat(2, 1fr);

    }

    .step-1 {
        position: absolute;
        display: inline-block;
        background-color: transparent;
        color: #f8f5f2;
        border: none;
        border: 1px solid #f8f5f2 !important;
        cursor: pointer;
        height: 45px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 1em;
        padding: 0 15px;
        font-weight: 400 !important;
        margin-top: 28px;
        width: 90%;
        right: unset;
        bottom: 0;
        background-color: #33201a;
        border-bottom: none !important;
    }

    .book-hid {
        max-height: 0;
        opacity: 0;


    }

    .book-vis {
        max-height: 550px;
        opacity: 1;
        padding: 10px 0;
    }

    .book {
        padding: 0 30px;
    }

    .blog_items {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
}

@media (max-width:450px) {
    .grid-list {

        grid-template-columns: repeat(1, 1fr);

    }
}


/* Tablet */
@media (max-width: 1200px) {
    .catalog-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

/* Mobile */
@media (max-width: 768px) {
    .catalog-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .catalog-grid::-webkit-scrollbar {
        display: none;
    }

    .catalog-card {
        flex: 0 0 75%;
        scroll-snap-align: start;
    }
}

/* Small mobile */
@media (max-width: 480px) {
     .catalog-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}